---
Tournament:
  location: University of Arkansas Little Rock
  state: AR
  level: States
  division: B
  year: 2024
  medals: 3
  trophies: 3
  bids: 1
  start date: 2024-04-06
  end date: 2024-04-06
  awards date: 2024-04-06
Events:
- name: Agricultural Science
- name: Air Trajectory
- name: Anatomy and Physiology
- name: Can't Judge a Powder
- name: Disease Detectives
- name: Dynamic Planet
- name: Fast Facts
- name: Flight
- name: Forestry
- name: Fossils
- name: Meteorology
- name: Microbe Mission
- name: Reach for the Stars
- name: Road Scholar
- name: Roller Coaster
- name: Tower
- name: Wheeled Vehicle
- name: Wind Power
Teams:
- number: 1
  school: Founders Classical Academy Bentonville
  suffix: '1'
  state: AR
- number: 2
  school: LISA Academy West Middle School
  suffix: '1'
  state: AR
- number: 3
  school: Founders Classical Academy Bentonville
  suffix: '2'
  state: AR
- number: 4
  school: LISA Academy West Middle School
  suffix: '2'
  state: AR
- number: 5
  school: Haas Hall Academy
  state: AR
- number: 6
  school: LISA Academy North Middle-High School
  suffix: Lunar Landers
  state: AR
- number: 7
  school: Nettleton Junior High School
  state: AR
- number: 8
  school: Arkansas Christian Academy
  state: AR
Placings:
- team: 1
  event: Agricultural Science
  place: 2
- team: 1
  event: Air Trajectory
  place: 3
- team: 1
  event: Anatomy and Physiology
  place: 2
- team: 1
  event: Can't Judge a Powder
  place: 4
- team: 1
  event: Disease Detectives
  place: 1
- team: 1
  event: Dynamic Planet
  place: 3
- team: 1
  event: Fast Facts
  place: 1
- team: 1
  event: Flight
  place: 4
- team: 1
  event: Forestry
  place: 6
- team: 1
  event: Fossils
  place: 2
- team: 1
  event: Meteorology
  place: 3
- team: 1
  event: Microbe Mission
  place: 5
- team: 1
  event: Reach for the Stars
  place: 3
- team: 1
  event: Road Scholar
  place: 1
- team: 1
  event: Roller Coaster
  place: 1
- team: 1
  event: Tower
  place: 4
- team: 1
  event: Wheeled Vehicle
  place: 5
- team: 1
  event: Wind Power
  place: 2
- team: 2
  event: Agricultural Science
  place: 3
- team: 2
  event: Air Trajectory
  place: 5
- team: 2
  event: Anatomy and Physiology
  place: 1
- team: 2
  event: Can't Judge a Powder
  place: 5
- team: 2
  event: Disease Detectives
  place: 2
- team: 2
  event: Dynamic Planet
  place: 2
- team: 2
  event: Fast Facts
  place: 4
- team: 2
  event: Flight
  place: 1
- team: 2
  event: Forestry
  place: 4
- team: 2
  event: Fossils
  place: 3
- team: 2
  event: Meteorology
  place: 1
- team: 2
  event: Microbe Mission
  place: 1
- team: 2
  event: Reach for the Stars
  place: 1
- team: 2
  event: Road Scholar
  place: 2
- team: 2
  event: Roller Coaster
  place: 3
- team: 2
  event: Tower
  place: 3
- team: 2
  event: Wheeled Vehicle
  place: 2
- team: 2
  event: Wind Power
  place: 1
- team: 3
  event: Agricultural Science
  place: 6
- team: 3
  event: Air Trajectory
  place: 1
- team: 3
  event: Anatomy and Physiology
  place: 3
- team: 3
  event: Can't Judge a Powder
  place: 1
- team: 3
  event: Disease Detectives
  place: 6
- team: 3
  event: Dynamic Planet
  place: 4
- team: 3
  event: Fast Facts
  place: 6
- team: 3
  event: Flight
  participated: false
- team: 3
  event: Forestry
  place: 8
- team: 3
  event: Fossils
  place: 1
- team: 3
  event: Meteorology
  place: 5
- team: 3
  event: Microbe Mission
  place: 7
- team: 3
  event: Reach for the Stars
  place: 6
- team: 3
  event: Road Scholar
  place: 6
- team: 3
  event: Roller Coaster
  place: 2
- team: 3
  event: Tower
  place: 7
- team: 3
  event: Wheeled Vehicle
  place: 4
- team: 3
  event: Wind Power
  place: 4
- team: 4
  event: Agricultural Science
  place: 1
- team: 4
  event: Air Trajectory
  place: 6
- team: 4
  event: Anatomy and Physiology
  place: 8
- team: 4
  event: Can't Judge a Powder
  place: 6
- team: 4
  event: Disease Detectives
  place: 3
- team: 4
  event: Dynamic Planet
  place: 6
- team: 4
  event: Fast Facts
  place: 2
- team: 4
  event: Flight
  place: 5
- team: 4
  event: Forestry
  place: 1
- team: 4
  event: Fossils
  place: 6
- team: 4
  event: Meteorology
  place: 2
- team: 4
  event: Microbe Mission
  place: 2
- team: 4
  event: Reach for the Stars
  place: 5
- team: 4
  event: Road Scholar
  place: 5
- team: 4
  event: Roller Coaster
  place: 6
- team: 4
  event: Tower
  place: 5
- team: 4
  event: Wheeled Vehicle
  place: 7
- team: 4
  event: Wind Power
  place: 6
- team: 5
  event: Agricultural Science
  participated: false
- team: 5
  event: Air Trajectory
  participated: false
- team: 5
  event: Anatomy and Physiology
  place: 5
- team: 5
  event: Can't Judge a Powder
  place: 7
- team: 5
  event: Disease Detectives
  place: 4
- team: 5
  event: Dynamic Planet
  place: 1
- team: 5
  event: Fast Facts
  place: 3
- team: 5
  event: Flight
  participated: false
- team: 5
  event: Forestry
  place: 5
- team: 5
  event: Fossils
  place: 5
- team: 5
  event: Meteorology
  place: 7
- team: 5
  event: Microbe Mission
  place: 6
- team: 5
  event: Reach for the Stars
  place: 2
- team: 5
  event: Road Scholar
  place: 8
- team: 5
  event: Roller Coaster
  participated: false
- team: 5
  event: Tower
  participated: false
- team: 5
  event: Wheeled Vehicle
  participated: false
- team: 5
  event: Wind Power
  participated: false
- team: 6
  event: Agricultural Science
  participated: false
- team: 6
  event: Air Trajectory
  participated: false
- team: 6
  event: Anatomy and Physiology
  place: 6
- team: 6
  event: Can't Judge a Powder
  participated: false
- team: 6
  event: Disease Detectives
  place: 5
- team: 6
  event: Dynamic Planet
  place: 5
- team: 6
  event: Fast Facts
  participated: false
- team: 6
  event: Flight
  place: 2
- team: 6
  event: Forestry
  place: 3
- team: 6
  event: Fossils
  place: 7
- team: 6
  event: Meteorology
  participated: false
- team: 6
  event: Microbe Mission
  participated: false
- team: 6
  event: Reach for the Stars
  participated: false
- team: 6
  event: Road Scholar
  place: 4
- team: 6
  event: Roller Coaster
  participated: false
- team: 6
  event: Tower
  place: 2
- team: 6
  event: Wheeled Vehicle
  place: 1
- team: 6
  event: Wind Power
  participated: false
- team: 7
  event: Agricultural Science
  place: 4
- team: 7
  event: Air Trajectory
  place: 4
- team: 7
  event: Anatomy and Physiology
  place: 7
- team: 7
  event: Can't Judge a Powder
  place: 2
- team: 7
  event: Disease Detectives
  place: 8
- team: 7
  event: Dynamic Planet
  place: 7
- team: 7
  event: Fast Facts
  place: 5
- team: 7
  event: Flight
  place: 3
- team: 7
  event: Forestry
  place: 7
- team: 7
  event: Fossils
  place: 4
- team: 7
  event: Meteorology
  place: 4
- team: 7
  event: Microbe Mission
  place: 3
- team: 7
  event: Reach for the Stars
  place: 4
- team: 7
  event: Road Scholar
  place: 3
- team: 7
  event: Roller Coaster
  place: 5
- team: 7
  event: Tower
  place: 6
- team: 7
  event: Wheeled Vehicle
  place: 3
- team: 7
  event: Wind Power
  place: 5
- team: 8
  event: Agricultural Science
  place: 5
- team: 8
  event: Air Trajectory
  place: 2
- team: 8
  event: Anatomy and Physiology
  place: 4
- team: 8
  event: Can't Judge a Powder
  place: 3
- team: 8
  event: Disease Detectives
  place: 7
- team: 8
  event: Dynamic Planet
  place: 8
- team: 8
  event: Fast Facts
  place: 7
- team: 8
  event: Flight
  place: 6
- team: 8
  event: Forestry
  place: 2
- team: 8
  event: Fossils
  place: 8
- team: 8
  event: Meteorology
  place: 6
- team: 8
  event: Microbe Mission
  place: 4
- team: 8
  event: Reach for the Stars
  place: 7
- team: 8
  event: Road Scholar
  place: 7
- team: 8
  event: Roller Coaster
  place: 4
- team: 8
  event: Tower
  place: 1
- team: 8
  event: Wheeled Vehicle
  place: 6
- team: 8
  event: Wind Power
  place: 3
